Subject: ants?
From: James Lloyd <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 5 Jan 1996 08:34:36 -0500

> I won't go into details, but even "Ants" will bring down 4+ proc 
> Challenge class servers in a heartbeat...

Would that be the Budweiser ants at film rez?  Perhaps you need to borrow 
our 12 proc Challenge, eh?  ;)

Seriously, nice work- that spot got the bestest applause from the 
Electronic Theatre this year... why -did- you use Alias, then?  You know 
the drill... model in Alias, animate in Soft, render with Renderman... 
(uh, sorry... this is the Lightwave list, right?)

jam
_____________________________________________________________________________

                                James A. Lloyd
                              Magnet Interactive
                               3D Animator-type
_____________________________________________________________________________

                    "Absolutely the finest potato pancakes."
_____________________________________________________________________________